import request from '@/services/http.request.js'

/* 微信授权登录 */
export function wechatAuthLogin(params) {
    return request({
        url: '/user/he/authorization',
        method: 'GET',
        params
    })
}

/* 手机号验证登录 */
export function mobileLogin(data) {
    return request({
        url: '/user/he/mobile/login',
        method: 'POST',
        data
    })
}

/* 获取token */
export function getAccessToken(data) {
    return request({
        url: '/user/he/access/token',
        method: 'GET',
        data
    })
}

/* 获取小程序页面二维码 */
export function wxUnlimited(data) {
    return request({
        url: '/user/he/wxacode',
        method: 'POST',
        data
    })
}
